Subject: Bug#342: Exact circumstances

From: Ulrich Sibiller <[email-masked]>
Date: Thu, 6 Nov 2014 23:57:33 +0100

Wil,

I am a bit unsure about your exact setup. Are you connecting from
Ubuntu 12.04 to 12.04 or to another operating system? Can you still
provoke this behaviour with the latest os updates for 12.04 (there
have been some fixes in libxfixes, IIRC)? Does this happen with 14.04
or 14.10, too? Can you please disable "Show window contents on resize"
and retry?

Uli